Subject: Protocol Action: 'DHCP over InfiniBand' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 03 Oct 2005 16:24:25 -0400

The IESG has approved the following document:

- 'DHCP over InfiniBand '
   <draft-ietf-ipoib-dhcp-over-infiniband-10.txt> as a Proposed Standard

This document is the product of the IP over InfiniBand Working Group. 

The IESG contact persons are Margaret Wasserman and Mark Townsley.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipoib-dhcp-over-infiniband-10.txt

Technical Summary
 
    An InfiniBand network uses a link-layer addressing scheme that is
    20-octets long. This is larger than the 16-octets reserved for the
    hardware address in DHCP/BOOTP message. The above inequality imposes
    restrictions on the use of the DHCP message fields when used over an
    IP over InfiniBand (IPoIB) network.  This document describes the use
    of DHCP message fields when implementing DHCP over IPoIB.
 
Working Group Summary
 
    This draft is a work item of the IPOIB WG.  It was also reviewed by the
    DHC WG and modified based on the results of that review.
 
Protocol Quality
 
    This document was reviewed for the IESG by Margaret Wasserman.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce